export default () => {
    const { t } = useI18n()
    return reactive({
        btn: {
            props: {
                label: t('readMore'),
                icon: 'isax isax-arrow-left',
                severity: 'primary',
                text: true,
                rounded: true
            }
        },
    })
}